Wieso geht bei mir pokemon go nicht?

... komplette Frage anzeigen

3 Antworten

Hast du mindestens Android 4.4.

Antwort bewerten Vielen Dank für Deine Bewertung

Du brauchst Android 4.4 oder höher...

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?